Page MenuHomePhabricator

Align permission enum names and message keys
Closed, ResolvedPublic

Description

e.g. BLOCKED_ON_ITEM vs ...-blocked-on-repo-...

Details

Related Gerrit Patches:
mediawiki/extensions/Wikibase : masterbridge: Make permission error names more verbose

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 15 2020, 10:59 AM

Change 565296 had a related patch set uploaded (by Tonina Zhelyazkova; owner: Tonina Zhelyazkova):
[mediawiki/extensions/Wikibase@master] bridge: Make permission error names more verbose

https://gerrit.wikimedia.org/r/565296

Change 565296 merged by jenkins-bot:
[mediawiki/extensions/Wikibase@master] bridge: Make permission error names more verbose

https://gerrit.wikimedia.org/r/565296

Addshore moved this task from incoming to in progress on the Wikidata board.Jan 16 2020, 7:40 PM
Tonina_Zhelyazkova_WMDE closed this task as Resolved.Jan 20 2020, 3:09 PM